<mat-card class="card" *ngIf="date"
          matTooltip="Zum Kalender hinzufügen"
          [attr.aria-label]="this.isForthcoming ? 'Zum Kalender hinzufügen': null"
          (click)="showCalDialog()"
          [matTooltipDisabled]="!this.isForthcoming"
          [matRippleDisabled]="!this.isForthcoming"
          matRipple>
  <mat-card-header>
    <div mat-card-avatar class="bubble">{{date.getMonth() + 1}}</div>
    <mat-card-title>
      {{date | date: 'dd. MMMM YYYY'}}
    </mat-card-title>
    <mat-card-subtitle>
      {{this.diff(date) | dateDiff}}
    </mat-card-subtitle>
  </mat-card-header>
</mat-card>
